MINOVAES - PRODUCT - Bug #1163

Create Barcode
05/31/2022 02:09 PM - Moch Alinafia

Status: Closed Start date: 05/31/2022
Priority: High Due date:

Assignee: Moch Alinafia % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mang Wanto
Tolong di bikinkan fiture geneate barcode dari data asset, untuk kebutuhan demo management asset ASBI

terima kasih

History

#1 - 06/02/2022 09:52 AM - Saswanto Tampan

sulit dijelaskan dengan kata kata

update dan penambahan riefence ui di file
minovaxtype.js

pamanage.js

grcode.all.js

jsbarcode.all.js

#2 - 06/02/2022 09:53 AM - Saswanto Tampan
- Status changed from New to QA Test

- Assignee changed from Saswanto Tampan to Moch Alinafia

#3 - 07/04/2022 11:43 AM - Moch Alinafia
- Status changed from QA Test to Closed
